@charset "UTF-8";
html {
font-size:14px;
}
body{margin: 0; font-size:calc(14px + 0.02rem); line-height:calc(24px + 0.02rem);}


article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

    audio:not([controls]) {
        display: none;
        height: 0;
    }

[hidden]{
    display: none;
}

a {
    background-color: transparent;
}

    a:active,
    a:hover {
        outline: 0;
    }

abbr[title] {
    border-bottom: 1px dotted;
}

b,
strong {
    font-weight: bold;
}

dfn {
    font-style: italic;
}

h1 {
    margin: .67em 0;
    font-size: 2em;
}

mark {
    color: #000;
    background: #ff0;
}

small {
    font-size: 80%;
}

sub,
sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

img {
    border: 0;
}

svg:not(:root) {
    overflow: hidden;
}

figure {
    margin: 1em 40px;
}

hr {
    height: 0;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

pre {
    overflow: auto;
}

code,
kbd,
pre,
samp {
    font-family: "Noto Sans SC";
    font-size: 1em;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: inherit;
    color: inherit;
}

button {
    overflow: visible;
}

button,
select {
    text-transform: none;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
}

    button[disabled],
    html input[disabled] {
        cursor: default;
    }

    button::-moz-focus-inner,
    input::-moz-focus-inner {
        padding: 0;
        border: 0;
    }

input {
    line-height: normal;
}

    input[type="checkbox"],
    input[type="radio"] {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 0;
    }

    input[type="number"]::-webkit-inner-spin-button,
    input[type="number"]::-webkit-outer-spin-button {
        height: auto;
    }

    input[type="search"] {
        -webkit-box-sizing: content-box;
        -moz-box-sizing: content-box;
        box-sizing: content-box;
        -webkit-appearance: textfield;
    }

        input[type="search"]::-webkit-search-cancel-button,
        input[type="search"]::-webkit-search-decoration {
            -webkit-appearance: none;
        }

fieldset {
    padding: .35em .625em .75em;
    margin: 0 2px;
    border: 1px solid #c0c0c0;
}
legend {
    padding: 0;
    border: 0;
}
textarea {
    overflow: auto;
}
optgroup {
    font-weight: bold;
}
table {
    border-spacing: 0;
    border-collapse: collapse;
}
td,
th {
    padding: 0;
}
@media print {
    *,
    *:before,
    *:after {
        color: #000 !important;
        text-shadow: none !important;
        background: transparent !important;
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

        a[href]:after {
            content: " (" attr(href) ")";
        }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

   
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    .navbar {
        display: none;
    }

    .btn > .caret,
    .dropup > .btn > .caret {
        border-top-color: #000 !important;
    }

    .label {
        border: 1px solid #000;
    }

    .table {
        border-collapse: collapse !important;
    }

        .table td,
        .table th {
            background-color: #fff !important;
        }

    .table-bordered th,
    .table-bordered td {
        border: 1px solid #ddd !important;
    }
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


table col[class*="col-"] {
    position: static;
    display: table-column;
    float: none;
}

table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    display: table-cell;
    float: none;
}

.input-group[class*="col-"] {
    float: none;
    padding-right: 0;
    padding-left: 0;
}

/*通用样式*/
html{ overflow-x:hidden; overflow-y:auto;}
*{ padding:0; margin:0; outline: none;}
ul,ol,li,dl,dd,dt{ list-style-type:none; line-height:normal;}
body, button, input, select, textarea{font-family: "Noto Sans SC";color:#666;}
code, kbd, pre, samp {font-family: "Noto Sans SC";}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}
a{ text-decoration:none; 
        transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
-webkit-transition: all 0.5s linear;
     -o-transition: all 0.5s linear;
-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
-webkit-tap-highlight-color: transparent;
}
a:hover{ cursor:pointer;}
img{border:0;max-width: 100%;}
table { border-collapse: collapse; border-spacing: 0; }
h1,h2,h3,h4,h5,h6{ margin:0; font-weight:normal;font-family: "Noto Sans SC";}
h1{ font-size: calc(12px + 0.24rem);}
h2{ font-size: calc(12px + 0.12rem);}
h3{ font-size: calc(12px + 0.1rem);}
h4{ font-size: calc(12px + 0.06rem);}
h5{ font-size: calc(12px + 0.02rem);}
h6{ font-size: 12px;}
input,table,tr,td{ margin:0; padding:0; border:none;}
p{ margin: 0; padding: 0;}
button,table{ border:none; background:none; margin:0; padding:0;}
select{ margin:0; padding:0;font-family: "Noto Sans SC"; outline: none;}
textarea{ border: 0; background: none; resize: none; outline: 0;}
input{ outline: 0; border: 0; background: none;}
button{ outline: none; border: 0; background: none;} 
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
i{font-style:normal;}
.elli{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.clearfix:after{content:'';display:block;height:0;overflow:hidden;clear:both;zoom:1;}
*{font-family: "Noto Sans SC";}
a{color:#333;}
/*字母大写*/
.D1{text-transform:uppercase;}
/*字母小写*/
.D2{text-transform:lowercase;}
/*字母首字母大写*/
.D3{text-transform:capitalize;}
.container{ padding-right:15px; padding-left:15px; margin-right: auto; margin-left: auto;}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    min-height: 1px;
    outline: 0;

}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    /*display: block;*/
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Slider */
.slick-loading .slick-list
{
    background: #fff center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
}
/* Arrows */
.slick-arrow
{
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width:40px;
    height:40px;
    padding: 0; margin-top: -20px;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background:url(../img/right1.svg) center no-repeat #fff; background-size: 24px auto !important; border-radius: 50%;
    z-index:8;box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
}
.slick-arrow:hover{background:url(../img/right.svg) center no-repeat #0070B0;}
.slick-prev{
    left:-53px;transform:rotateY(180deg); -ms-transform:rotateY(180deg);
}
.slick-next{
    right:-53px;
}
.slick-prev:after{ transform: translate(-50%,-50%) rotate(225deg); -ms-transform: translate(-50%,-50%) rotate(225deg); margin-left:2px;}

@media  screen and (max-width:1024px){
.slick-arrow{ width:30px; height:30px;}

}


/* Dots */
.slick-dots{width: 100%; display: flex; justify-content: center; align-items: center; margin-top:12px; margin-bottom: 5px;}
.slick-dots li{display: flex; justify-content: center; align-items: center; border-radius:6px; cursor:pointer; width:10px; height:10px; margin:0 4px;background:#fff;}
.slick-dots li button{ display:none;}
.slick-dots li.slick-active{ background:#0070B0 !important; }

@media  screen and (max-width:1024px){

}



@media screen (max-device-width: 320px){body{-webkit-text-size-adjust:none}}
@media screen (max-device-width: 480px){body{-webkit-text-size-adjust:none}}
@media only screen (-webkit-min-device-pixel-ratio: 2){body{-webkit-text-size-adjust:none}}
@media only screen (min-device-width: 768px) and (max-device-width: 1243px){body{-webkit-text-size-adjust:none}}


body {padding-bottom: constant(safe-area-inset-bottom);padding-bottom: env(safe-area-inset-bottom);}




.pc_show{ display: block;}
.ph_show{ display: none;}
.pc_show1{ display:block;}
.ph_show1{ display: none;}
.w100{ width:100%;}
.li2{ width:50%;}
.li3{ width:33.33%;}
.li4{ width:25%;}
.li5{ width:20%;}
.li6{ width:16.66%;}
.fl{ display: flex;}
.fx{ flex-wrap:wrap;}
.center{ text-align: center; justify-content: center;}
.end{ justify-content:space-between;}
.rd{ justify-content: flex-end;}
.z6{ position: relative; z-index: 6;}
.z0{ overflow: hidden;}
._bg{ width:100%; height:100%; position: absolute; left:0; top:0; z-index:1; width:100%; height:100%;}


.bg-f5{ background:#F5F5F5;}
.bg-fa{ background:#FAFBFD;}

.cc{ color: #0070B0 !important;}
.c0{ color: #000000;}
.c3{ color: #333333;}
.c4{ color: #444444;}
.c5{ color: #555555;}
.c6{ color: #666666;}
.c9{ color: #999999;}
.white{ color: #fff;}
.bold{  font-weight: bold;}


.fs12{ font-size:12px;}
.fs14{ font-size:14px;}
.fs16{ font-size:16px;}

.lh0{ line-height:0;}
.lh1{ line-height:1;}
.lh22{line-height:22px;}
.lh24{line-height:24px;}



@media screen and (max-width:1024px) {
.pc_show{ display: none;}
.ph_show{ display: block;}
}
@media screen and (max-width:767px) {
.pc_show1{ display: none;}
.ph_show1{ display: block;}
}
	


._head{ margin-top:147px;}
._head1{ margin-top:70px;}
.mm35{ margin-top:35px;}

.pt32{ padding-top:32px;}
.pt76{ padding-top:76px;}
.pt80{ padding-top:80px;}
.pt100{padding-top:100px;}
.pt110{padding-top:110px;}


.pd31{ padding-bottom:31px;}
.pd50{ padding-bottom:50px;}
.pd60{ padding-bottom:60px;}
.pd70{ padding-bottom:70px;}
.pd74{ padding-bottom:74px;}
.pd76{ padding-bottom:76px;}
.pd80{ padding-bottom:80px;}
.pd100{padding-bottom:100px;}
.pd110{padding-bottom:110px;}

@media screen and (max-width:1024px) {	
._head{ margin-top:104px;}	
._head1{ margin-top:50px;}
.mm35{ margin-top:22px;}


.pt76,
.pt80,
.pt100{ padding-top:35px;}
.pt110{padding-top:40px;}

.pd50{ padding-bottom:30px;}
.pd60,
.pd70,
.pd74,
.pd76,
.pd80,
.pd100{ padding-bottom:35px;}
.pd110{padding-bottom:40px;}
}


.size36{display:block;width:100%; text-align: center; color: #000; font-size:0.36rem; line-height:0.4rem;}

@media screen and (max-width:1024px) {	
.size36{ font-size:18px; line-height:22px;}

}

.ddxx_box .cont2 .bottom .list .bt,
.down_list .u3 .li .tit,
._box2 .li .tit,
._NewL li .tit,
.news2-1 .page a font,
.news2-2 .ul .li1 a .tit,
._hangye .ul .li .tit,
._gys .ul .la .tit,
.shopT .shopCon .tit,
._box10 .li .tit,
.pord5 .list .pdf,
.pord5 .pord2 .li .tit{ overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:1;}
._NewL li .text,
.news2-2 .ul .li a .tit,
._gys .ul .la .info,
.shopT .shopCon .p,
.t_navs .shop .tit,
.t_navs .shop1 .tit{ overflow: hidden;text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp:2;}


._img{ width:100%; display: block; line-height: 0; overflow: hidden; position: relative;}
._img img{ display: block; position: absolute; left: 0; top:0; width:100%; height: 100%; object-fit: cover;}


.slick-arrow,
.index-banner .swiper-prev,
.index-banner .swiper-next,
.index-banner .swiper-pagination-bullet,
.main1 .cont .box .pb img,
.main1 .cont .box .tit,
.contact1 .li .a .tit,
._search .submit,
.ddxx_box .cont2 .bottom .list .bt,
.zhgl_box ul li .btn,
.tc_wrapper ul .tel ._l ._b div,
._box2 .li .tit,
.ljxd_section2 .cont3 .scpz_box .right,
.ljxd_section2 .cont2 ul .list .bt,
._NewL li ._img img,
._NewL li .tit,
.news2-2 .ul .li a .tit,
.news2-2 .ul .li1 a ._img img,
._hangye .ul .li ._img img,
._gys .ul .la .more,
._gys .ul .la .tit,
._gys .ul .la ._img img,
.shopT .zffs .u3 .scpz_box .right,
._box10 .li .tit,
._box2 .li ._img img,
.ddxx_box .cont2 .bottom .list .pic img,
._box10 .li ._img img,
.sy_section1 .li .a,
.sy_section1 .li .com,
.prod_tj .ul .li ._img img,
.prod_tj .ul .li .tit,
.pord5 .pord2 .li .tit,
.pord5 .pord2 .li ._img img,
.t_navs .shop ._img img,
.t_navs .shop .tit,
.shopT2 .search .submit,
.fp-hd .search .submit{ 
transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;}
  
._NewL li .la:hover ._img img,
.news2-2 .ul .li1 a:hover ._img img,
._hangye .ul .li .la:hover ._img img,
._box2 .li:hover ._img img,
.ddxx_box .cont2 .bottom:hover .list .pic img,
._box10 .li:hover ._img img,
.prod_tj .ul .li .la:hover ._img img,
.pord5 .pord2 .li:hover ._img img,
.t_navs .shop .l1:hover ._img img{ transform: scale(1.1); -ms-transform: scale(1.1);}




.contact1 .li .a:hover .tit,
._NewL li .la:hover .tit,
._hangye .ul .li .la:hover .tit,
._gys .ul .la:hover .tit,
.prod_tj .ul .li .la:hover .tit,
.pord5 .pord2 .li:hover .tit,
.t_navs .shop .l1:hover .tit{ color:#0070B0;}




{ display: block; position: absolute; left:50%; top:50%; transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%);}





/*
 #0070B0

#00964E; 
 
calc(20px + 0.16rem); 

*/